> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reporta.ng/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlist Report

> Unlist a report



## OpenAPI

````yaml PUT /reports/{id}/unlist
openapi: 3.0.1
info:
  title: Fraud Report API
  description: API to report suspected activity
  version: 1.0.0
servers: []
security: []
paths:
  /reports/{id}/unlist:
    put:
      description: Unlist a report
      parameters:
        - name: id
          in: path
          description: ID of submission to unlist
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Report fetched successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    nullable: true
                required:
                  - success
                  - message
                  - data
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````